#cooky-policy {background:#006b2d; position:fixed; bottom: 0; font-size:12px; width: 100%; padding: 6px 0px; z-index: 10;}
#cooky-policy .text { margin-right:24px; color:#fff; padding: 3px 10px;}
#cooky-policy .text a.info { color:#fff; text-decoration:underline; white-space: nowrap;}
#cooky-policy .close-container { position:absolute; top:5px; right:10px; }
#cooky-policy .close-container a{border:1px solid #fff; background-color: #006b2d; color: #fff; text-decoration: none; padding: 3px 15px; line-height: 20px; cursor: pointer; cursor: pointer; display: inline-block;}
#cooky-policy .close-container a:hover{ background-color: #fff; color: #006b2d;}